
NewGraphDialog.nameLabel.text=Nom
NewGraphDialog.cancelButton.text=Annuler
NewGraphDialog.intraPatchCheckBox.text=Inclure les distances intra-taches (m\u00e9triques)
NewGraphDialog.jPanel1.border.title=Elagage
NewGraphDialog.completeRadioButton.text=Aucun
NewGraphDialog.thresholdRadioButton.text=Distance maximale
NewGraphDialog.linksetLabel.text=Jeu de liens
ModularityDialog.title=Modularit\u00e9
ModularityDialog.graphButton.text=Graphe
ModularityDialog.optimLabel.text=Modularit\u00e9
ModularityDialog.optimCheckBox.text=Optimisation
ModularityDialog.modLabel.text=Modularit\u00e9
ModularityDialog.showButton.text=Afficher
ModularityDialog.jLabel1.text=Nb agr\u00e9gats
ModularityDialog.closeButton.text=Fermer
NewGraphDialog.unitLabel.text=m\u00e8tre
nodes=noeuds
edges=liens
components=composantes
ClusteringDialog.distProbaPanel.border.title=Pond\u00e9ration
ClusteringDialog.allRadioButton.text=Toutes
ClusteringDialog.cancelButton.text=Annuler
ClusteringDialog.title=Partitionnement
ClusteringDialog.bestRadioButton.text=Meilleure partition
ClusteringDialog.listRadioButton.text=Taille des partitions
ClusteringDialog.jPanel1.border.title=Partitions conserv\u00e9es
NewMultiGraphDialog.cancelButton.text=Annuler
NewMultiGraphDialog.title=Cr\u00e9er un graphe
NewMultiGraphDialog.nameLabel.text=Nom
NewMultiGraphDialog.jLabel1.text=Graphes
INCLUDE\ INTRA-PATCH\ DISTANCE=Inclus les distances intra-taches
NO\ INTRA-PATCH\ DISTANCE=Pas de distance intra-taches
INTRA\ PATCH\ DISTANCES\ CAN\ BE\ USED\ ONLY\ WITH\ A\ LINKSET\ CONTAINING\ REAL\ PATHS=Les distances intra-taches ont besoin d'un jeu de liens avec les chemins
NO\ PRUNING=Pas d'\u00e9lagage
PRUNED\ DISTANCE\:\ =Distance d'\u00e9lagage : 
CANNOT\ REMOVE\ NODES\ AND\ EDGES=Ne peut enlever des noeuds ET des liens
GRAPH\ ALREADY\ CONTAINS\ AN\ ADDED\ ELEMENT=Le graphe contient d\u00e9j\u00e0 un \u00e9l\u00e9ment ajout\u00e9
UNKNOWN\ ELEM\ ID\ \:\ {0}=Identifiant d'\u00e9l\u00e9ment inconnu : {0}
AN\ ELEMENT\ IS\ ALREADY\ REMOVED=Un \u00e9l\u00e9ment du graphe a d\u00e9j\u00e0 \u00e9t\u00e9 enlev\u00e9
OPTIMIZE\ CLUSTERING...=Optimisation du partitionnement...
MODULARITY\ \:\ %G=Modularit\u00e9 : %g
MERGE\ VORONOI...=Fusionne les voronoi...
CLUSTERING\ -\ {0}=Partitionnement - {0}
GRAPH\ NAME=Nom du graphe
GRAPH\ NAME\ ALREADY\ EXISTS.=Le nom du graphe existe d\u00e9j\u00e0.
ERROR\ WHILE\ CREATING\ THE\ GRAPH\ \:\ {0}=Erreur pendant la cr\u00e9ation du graphe : {0}
MERGED\ GRAPH\:=Graphes fusionn\u00e9s :
YOU\ HAVE\ TO\ SELECT\ 2\ OR\ MORE\ GRAPHS.=Vous devez s\u00e9lectionner au moins 2 graphes.
